/************************************************************
FONTS
************************************************************/
@font-face {
    font-family: 'Nexa_Free_Bold';
    src: url('../fonts/Nexa_Free_Bold-webfont.woff2') format('woff2'),
    url('../fonts/Nexa_Free_Bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Nexa_Free_Light';
    src: url('../fonts/Nexa_Free_Light-webfont.woff2') format('woff2'),
    url('../fonts/Nexa_Free_Light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


/************************************************************
MISC
************************************************************/
body {
    font-size: 16px;
    font-family: 'Nexa_Free_Light';
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Nexa_Free_Bold';
    letter-spacing: .04em;
}

a:link, a:visited {
    color: #000;
}

.left {
    float: left !important;
}

.right {
    float: right !important;
}

.blue1 {
    background-color: #a1d1ff;
}

.blue2 {
    background-color: #399cfa;
}

.blue3 {
    background-color: #5382af;
}

.blue4 {
    background-color: #0055a7;
}



table,
tbody {
    border: none;
}

@media (max-width: 767px) {
    h2.block-title {
        font-size: 2.5rem;
        text-align: center;
    }

    h3 {
        font-size: 20px;
    }

    h4.subTitle {
        text-align: center;
        font-size: 1.5rem;
        line-height: 24px;
    }
}

/*
 * Row with equal height columns
 * --------------------------------------------------
 */
.row-eq-height {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display:         flex;
}



/************************************************************
BLOCKS
************************************************************/
.block, .block-views {
    margin-bottom: 1.5em;
    padding: 0;
}

.block-bordered {
    border: 1px solid #dbdbdb;
}

.block-bordered .content {
    padding: 0 10px 10px 10px;
}

.region-sidebar-first .block-title {
    background: #0055a7;
    color: #fff;
    padding: 5px 10px;
    margin-bottom: 10px;
    margin-top: 0;
}

.region-sidebar-first .block-section-menu .block-title {
    margin-bottom: 0;
}

.region-sidebar-first ul.menu li {
    padding: 0;
    margin: 0;
}

.region-sidebar-first ul.menu li a {
    display: block;
    background: #dbdbdb;
    padding: 10px;
    font-family: 'Nexa_Free_Bold';
    color: #666;
    border-bottom: 1px solid #cdcecf;
}

.region-sidebar-first ul.menu li a.active {
    background: #4572b8;
    color: #fff;
}

.region-sidebar-first ul.menu li a:hover {
    background: #949696;
    color: #fff;
    text-decoration: none;
}

.block-house-blocks {
    background: #0055a7 !important;
    color: inherit;
    padding: 1em !important;
}

.block-house-blocks .block-title {
    margin-top: 0;
    font-size: 1.5em;
}

/************************************************************
BRANDING ZONE
************************************************************/
.zone-branding a {
    color: #fff;
}

.zone-branding a:hover {
    text-decoration: none;
}

.region-menu {
    text-align: right;
    text-transform: uppercase;
}

.region-menu i {
    font-size: 4rem;
}

.region-menu span.hamburgerTitle {
    font-size: 2rem;
    position: relative;
    bottom: 5px;
    margin-right: 10px;
}

.section-header {
    position: absolute;
    width: 100%;
    float: left;
}

@media (min-width: 768px) {
    .section-header {
        height: 124px;
        position: absolute;
        width: 100%;
        float: left;
    }
}

@media (max-width: 767px) {
    .region-menu,
    .region-menu-inner {
        width: 100%;
        float: left;
    }

    .region-menu {
        margin-top: 10px;
    }

    .block-11 {
        float: left;
    }

    .block-9 {
        float: right;
    }

}

.row {
    background-color: transparent;
}

/************************************************************
MAIN MENU
************************************************************/
#block-menu-block-congress-main-menu-superfish h2.block-title {
    display: none;
}

#block-menu-block-congress-main-menu-superfish {
    background-color: transparent !important;
    margin: 0;
    padding: 0;
}

.zone-branding {
    background: url("../images/menuBackground.png") repeat;
    padding: 20px 30px;
}

/************************************************************
FRONT PAGE
************************************************************/
.front .zone-preface-wrapper {
    background: url("../images/masthead.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    height: 80vh;
}

.front .zone-preface {
    color: #fff;
    text-align: right;
    height: 100%;
}

.front .zone-preface .region-preface-first {
    position: absolute;
    top: 40%;
    left:50%;
    transform: translate(-50%,-50%);
}

.front .zone-preface h1 {
    font-size: 5.5rem;
    text-transform: uppercase;
    margin-bottom: 40px;
    text-shadow: 2px 2px 20px #000;
}

.front .zone-contenttop-wrapper {
    background: url("../images/contentTopBackground.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center;
}

.front .zone-contenttop {
    position: relative;
    top: -140px;
}

.homeCard {
    min-height: 240px;
    padding: 40px 60px;
    color: #fff;
    transition-duration: .1s;
    transition-timing-function: linear;
    text-align: center;
}

.homeCard h3 {
    font-size: 22px;
}

.homeCard.blue1:hover,
.homeCard.blue2:hover,
.homeCard.blue3:hover,
.homeCard.blue4:hover {
    background-color: #014d97;
}

.homeSlider .secondaryText {
    font-size: 2rem;
}

.homeSlider .leadText h2 {
    margin-top: 0;
    font-size: 2.5rem;
}

.view-home-content-top-slider .flex-direction-nav {
    display: none !important;
}

.zone-homenews-wrapper .container-fluid {
    padding: 0;
}

.homeNews-image-wrapper {
    padding: 0;
}

.zone-homenews .block-title {
    margin-bottom: 0;
    font-size: 4rem;
}

.zone-homenews h4.subTitle {
    margin: 0;
}

.homeNews-image-wrapper {
    background: #054779;
}

.homeNews-image {
    background: url("../images/charleston-sc.png");
    background-size: cover;
    height: 100%;
}

.view-congress-news hr {
    border-top: 1px solid #000;
}

.featureHomeCard-inner {
    border-top: 6px solid #c00a32;
    padding: 70px 20px;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    height: 220px;
    background: #F5F5F5 url(../images/eagle.png) no-repeat center center;
    background-size: 80%;
}

.featureHomeCard-inner:hover {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    background: #efefef  url(../images/eagle.png) no-repeat center center;
    background-size: 85%;
    border-top: 6px solid #0055a7;
}

a.featureHomeCard-link:hover {
	text-decoration: none;
}

.featureHomeCard h4 {
    font-size: 2.3rem;
}

.featureHomeCard {
    text-align: center;
}

@media (min-width: 768px) {
    .region-homenews {
        padding: 40px 140px 0 60px;
    }

    .homeCard {
        text-align: left;
    }
}

@media (max-width: 767px) {
    .front .zone-preface .region-preface-first {
        top: 40%;
    }

    .front .zone-preface h1 {
        font-size: 2rem;
        text-align: center;
        margin-bottom: 15px;
        text-shadow: 2px 2px 20px #000;
    }

    .homeCard {
        min-height: 265px;
        padding: 40px 30px;
    }

    .homeCard h3 {
        font-size: 18px;
    }

    .homeCard p {
        font-size: 14px;
    }
}

@media (max-width: 400px) {
    .homeCard {
        min-height: 280px;
        padding: 40px 10px;
    }
}

@media (min-width: 768px) and (max-width: 1024px) {
    .homeCard {
        min-height: 310px;
    }
}

/************************************************************
BLOCKS, BOXES and VIEWS
************************************************************/

.block, .block-views {
    background-color: transparent;
}

.block, .block-views, .flexslider {
    background-color: transparent;
}


/************************************************************
BUTTONS
************************************************************/
a.button {
    border-radius: 25px;
    text-transform: uppercase;
    background-color: #0055a7;
    color: #fff;
    font-weight: 900;
    padding: 10px 30px;
    font-size: 2rem;
    transition-duration: .2s;
    transition-timing-function: linear;
}

a.button:hover {
    text-decoration: none;
    font-size: 2rem;
    background-color: #5382af;
}

.front a.button {
    background-color: transparent;
    border: 2px solid #fff;
}

.front a.button:hover {
    text-decoration: none;
    font-size: 2rem;
    background-color: #5382af;
}

@media (max-width: 767px) {
    a.button {
        padding: 10px 15px;
        font-size: 1.5rem;
        display: block;
        text-align: center;
    }

    a.button:hover {
        font-size: 1.5rem;
    }
}

/************************************************************
FLEX SLIDER
************************************************************/
.flex-control-paging li a {
    background-color: transparent;
    border: 3px solid #666;
    padding: 7px;
}

.flex-control-nav {
    bottom: -40px;
}

.view-congress-news .views-field-created,
.view-congress-news .views-field-field-congress-article-type a {
    font-weight: 900;
    color: #969595;
}

.view-congress-news .views-field-field-summary {
    margin-top: 20px;
    font-size: 2rem;
}

.view-congress-news .views-row {
    border: none;
    margin-bottom: 40px;
}

.view-congress-news .views-field-title h3 {
    font-size: 2.7rem;
}

.views-slideshow-pager-field-item a {
    padding: 2px 4px;
    background-color: #fff;
    border: 2px solid #000;
    color: #fff;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    font-size: 5px;
}

.views-slideshow-cycle-processed .views-slideshow-controls-bottom {
    text-align: center;
    margin-top: 20px;

}

.views-slideshow-pager-field-item.active a {
    background-color: #000;
    color: #000;
}

.view-home-content-top-slider .views-row {
    border: none;
}

#views_slideshow_cycle_teaser_section_home_content_top_slider-block_1 {
    max-width: 100%;
}

@media (max-width: 767px) {
    .sliderMainImage {
        margin-bottom: 20px;
    }

    .homeSlider .leadText h2 {
        font-size: 2.5rem;
    }
}

@media (min-width: 768px) and (max-width: 1024px) {
    .sliderMainImage img {
        width: 100%;
        height: auto;
        margin-bottom: 20px;
    }
}

@media (min-width: 1025px) {
    .homeSlider .leadText h2 {
        font-size: 4rem;
    }

    .homeSlider .secondaryText {
        font-size: 3rem;
    }

    .block-home-content-top-slider-block {
        margin-bottom: 6rem;
    }
}

/************************************************************
EMAIL SIGNUP
************************************************************/
.zone-emailsignup-wrapper {
    background-color: #e5f4ff;
    text-align: center;
    padding: 9rem 0;
}

.zone-emailsignup h2.block-title {
    margin-bottom: 4rem;
    font-size: 4rem;
}

.zone-emailsignup input {
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    margin: 0 10px;
    border: 1px solid #ccc;
    font-size: 2rem;
    padding: 10px 20px;
    margin-bottom: 10px;
}

.zone-emailsignup .button {
    border-radius: 25px;
    text-transform: uppercase;
    background-color: #0055a7;
    color: #fff;
    font-weight: 900;
    padding: 10px 30px;
    font-size: 2rem;
    transition-duration: .2s;
    transition-timing-function: linear;
}

.zone-emailsignup .button:hover {
    text-decoration: none;
    font-size: 2rem;
    background-color: #5382af;
}

@media (max-width: 767px) {
    .zone-emailsignup h2.block-title {
        margin-bottom: 4rem;
        font-size: 3rem;
    }

    .zone-emailsignup input {
        margin-bottom: 10px;
        display: block;
        width: 80%;
        margin-left: auto;
        margin-right: auto;
    }
}

@media (min-width: 767px) and (max-width: 1024px) {
    .zone-emailsignup input {
        margin-bottom: 10px;
        display: block;
        width: 80%;
        margin-left: auto;
        margin-right: auto;
    }
}

/************************************************************
USER BAR FIRST
************************************************************/
.region-menu .block {
    display:inline-block;
}

.zone-branding .headerSocial-wrapper {
    margin-right: 60px;
}

.zone-branding .headerSocial {
    position: relative;
    top: -5px;
}
.zone-branding .headerSocial i {
    font-size: 1.5em;
    margin: 0 2px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
}

.sidebarSocial i {
    font-size: 2em;
    margin-right: 10px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
}

.sidebarSocial i:hover {
    color: #0055a7;
}

.zone-branding .block-search-form {
    display: none;
    position: absolute;
    width: 100%;
    left: 0;
    top: 50px;
}

.zone-branding #search-toggle {
    margin-left: 15px;
}

@media (max-width: 767px) {
    .zone-branding .headerSocial-wrapper {
        margin-right: 0;
    }

    .zone-branding .headerSocial {
        top: 10px;
    }

    .zone-branding .block-search-form {
        top: 45px;
    }
}

/************************************************************
PREFACE ZONE
************************************************************/
/*@media (min-width: 768px) {*/
    .not-front .zone-preface-wrapper {
        background-color: #082c46;
        background: url("../images/pageTitleBackground.jpg") no-repeat;
        background-size: cover;
    }

    .not-front .zone-preface {
        color: #fff;
        margin-top: 175px;
        margin-bottom: 60px;
    }
/*}*/

/************************************************************
CONTENT REGION
************************************************************/
.not-front .zone-content {
    margin-top: 60px;
    margin-bottom: 60px;
}

/************************************************************
POSTSCRIPT ZONE
************************************************************/
@media (min-width: 768px) {
    .region-postscript-fourth {
        margin-bottom: 60px;
    }
}

/************************************************************
FOOTER
************************************************************/
.section-footer {
    background-color: #082c46;
    color: #fff;
    padding: 60px 0;
    position: relative;
}

/* footer.section-footer::before {
    content: url("../images/Seal_of_the_United_States_House_of_Representatives.png");
    position: absolute;
    bottom: 400px;
    left: 16%;
} */

.section-footer a {
    color: #fff !important;
}

.section-footer a:hover {
    text-decoration: underline;
}

.section-footer strong {
    font-family: 'Nexa_Free_Bold';
}

@media (max-width: 767px) {
    footer.section-footer::before {
        display:none;
    }

    footer.section-footer {
        text-align: center;
    }
}

@media (min-width: 767px) and (max-width: 1024px) {
    footer.section-footer::before {
        display:none;
    }
}

/************************************************************
CONGRESS OVERIDES
************************************************************/
.block-house-blocks input[type=text] {
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 3px;
    margin: 0 10px;
    border: 1px solid #ccc;
    font-size: 2rem;
    padding: 10px 20px;
}

.block-house-blocks .search_formats {
    position: relative;
}

.block-house-blocks .search_formats select {
    display: none !important;
}

.block-house-blocks .search_formats .select-selected {
    background-color: DodgerBlue;
}

.block-house-blocks .search_formats .select-selected:after {
    position: absolute;
    content: "";
    top: 14px;
    right: 10px;
    width: 0;
    height: 0;
    border: 6px solid transparent;
    border-color: #fff transparent transparent transparent;
}

.block-house-blocks .search_formats .select-selected.select-arrow-active:after {
    border-color: transparent transparent #fff transparent;
    top: 7px;
}

.block-house-blocks .search_formats .select-items div,.select-selected {
    color: #ffffff;
    padding: 8px 16px;
    border: 1px solid transparent;
    border-color: transparent transparent rgba(0, 0, 0, 0.1) transparent;
    cursor: pointer;
}

/* Style items (options): */
.block-house-blocks .search_formats .select-items {
    position: absolute;
    background-color: DodgerBlue;
    top: 100%;
    left: 0;
    right: 0;
    z-index: 99;
}

/* Hide the items when the select box is closed: */
.block-house-blocks .search_formats .select-hide {
    display: none;
}

.block-house-blocks .search_formats .select-items div:hover, .same-as-selected {
    background-color: rgba(0, 0, 0, 0.1);
}

.block-house-blocks .search_submit {
    border-radius: 25px;
    text-transform: uppercase;
    background-color: dodgerblue;
    border-color: dodgerblue;
    color: #fff;
    font-weight: 900;
    padding: 10px 30px;
    margin-top: 10px;
    font-size: 1.2rem;
    transition-duration: .2s;
    transition-timing-function: linear;
}

.block-house-blocks a,
.block-house-blocks ul {
    color: #fff;
}

/************************************************************
INSTAGRAM
************************************************************/
.front .zone-content {
    width: 100%;
}

.front .zone-content.container-24 .grid-24 {
    width: 100%;
    padding: 0;
    margin: 0;
}

.clyburnInsta .col-md-2 {
    padding-left: 1px;
    padding-right: 1px;
}

.equal-height {
    height: 225px;
    overflow: hidden;
    margin-bottom: 2px;
    background-size: cover !important;
    background-position: top !important;
    background-color: #fff;
    width: 100%;
}

.equal-height img {
    object-fit: cover;
}

.equal-height:after {
    content: "";
    display: block;
    padding-bottom: 100%;
}

.row-no-gutter {
    margin-left: 0;
    margin-right: 0;
    padding: 0;
}

.block-13 {
    margin-bottom: 0;
    text-align: center;
    background: #f5f5f5;
}

.block-13 h2.block-title {
    font-size: 4rem;
    line-height: 7rem;
    background: #cf1a45;
    color: #fff;
    margin: 0;
}

@media (min-width: 768px) {
    .clyburnInsta .col-md-2:first-child {
        padding-left: 0;
    }

    .clyburnInsta .col-md-2:last-child {
        padding-right: 0;
    }
}

/************************************************************
FACEBOOK
************************************************************/
.block-15 {
    background: #dbdbdb;
    text-align: center;
    padding: 10px;
}

/* WEBIGEAR */
@media only screen and (max-width:768px){
    .______zone-preface-wrapper h2{
        text-align: left;position: relative;top: 120px;color: black;padding: 0 10px;
    }
}

#zone-emailsignup-wrapper{
    display:none;
}
.clyburnInsta > div{
    display:none;
}
#zone-content-wrapper {
width: 100%;
margin: 0 auto;
}
.not-front .zone-preface h2{
    display:none;
}
.a______not-front .zone-preface {
color: #fff;
margin-top: 175px;
margin-bottom: 60px;
position: relative;
top: 150px;
color: black;
padding-left: 10px;
}

.region-menu{
    position:relative;
    z-index:999;
}


/************************************************************
CUSTOM CSS
************************************************************/
@media screen and (min-width:320px) and (max-width:767px){
.views_slideshow_slide, .fb_iframe_widget iframe{width:100% !important;}
input, select, textarea,.not-front #region-content img {width: 100%;}
.not-front .zone-content {margin-top: 0px;}
.featureHomeCard{ width: 100%;margin-bottom: 20px;}

}

.pr_date {
    margin-bottom: 15px;
}


/************************************************************
CUSTOM CSS FOR /helpishere PAGE
************************************************************/
@font-face {
    font-family: 'LeagueSpartan-Bold';
    src: url('../fonts/LeagueSpartan-Bold.otf')  format('opentype'),
         url('../fonts/Montserrat-Bold.svg#LeagueSpartan-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat-Regular';
    src: url('../fonts/Montserrat-Regular.ttf')  format('truetype'),
         url('../fonts/Montserrat-Regular.svg#Montserrat-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat-Bold';
    src: url('../fonts/Montserrat-Bold.ttf')  format('truetype'),
         url('../fonts/Montserrat-Bold.svg#Montserrat-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Sanchezregular';
    src: url('../fonts/Sanchezregular.otf')  format('opentype'),
         url('../fonts/Montserrat-Bold.svg#MSanchezregular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

/* .block-22 .content {
    display: none;
} */

.show {
    display: block;
}

#tour-page .logo {
    position: absolute;
    z-index: 9;
    margin: 62px 52px;
    width: 300px;
    display: block;
}

#tour-page {
    font-family: 'Montserrat-Bold', sans-serif !important;
    position: relative;
    
}

#tour-page .header {
    background: url('../images/61725107_366800017308840_8517388092499285875_n.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 0px -330px;
    z-index: 1;
    position: relative;
    padding: 190px 0px;
    height: 560px;
}

#tour-page h4 {
    font-size: 28px;
    font-family: 'Sanchezregular';
}

#tour-page h3 {
    font-size: 36px;
    font-family: 'LeagueSpartan-Bold';
}

#tour-page h2 {
    font-size: 52px;
    font-family: 'LeagueSpartan-Bold';
}

#tour-page p {
    font-family: 'Montserrat-Regular';
}

#tour-page strong {
    font-family: 'Montserrat-Bold';
}

#tour-page small {
    font-family: 'Sanchezregular';
    text-align: center;
    display: block;
}

.block-title {
    font-size: 16px !important;
    font-weight: bold;
    border-top: 1px solid white;
    border-bottom: 1px solid white;
    padding: 20px 0px;
}

.center { 
    text-align: center;
    display: block;
}

.section-white {
    color: #063152;
    padding: 70px 157px;
    line-height: 2em;
}

.section-dark-blue {
    color: #ffffff;
    padding: 95px 157px;
    line-height: 2em;
    border-bottom: 15px solid #930000;
    background-color: #063152;
    margin-bottom: 100px;
}

.section-dark-blue:nth-last-child(1) {
    border-bottom: none;
    margin-bottom: 0px !important;
}

.button {
    border-radius: 0px !important;
    background-color: transparent !important;
    padding: 10px 30px !important;
    font-size: 2rem !important;
    transition-duration: .2s !important;
    transition-timing-function: linear !important;
    border: 2px solid #fff !important;
    color: white !important;
    margin-right: 20px !important;
    text-transform: none !important;
    display: inline-block !important;
  }

.vaccines {
    text-align: center;
    width: 266px;
    margin: 50px auto;
}

.vaccines img {
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    text-align: center;
    margin-top: -22px;
}

.stop {
    display: inline-block;
    width: 265px;
    margin: 45px 70px;
    background-color: #163d5b;
    padding: 0px 10px;
    vertical-align: top;
}

.stop p {
    font-size: 14px;
}

.stop .button {
    background-color: #083353 !important;
}

.child-tax-credit .block-block .content, .affordable-care-act .block-block .content, .expanding-medicaid .block-block .content {
    display: none;
}

.child-tax-credit .block-block .block-title:hover {
    cursor: pointer;
}

.fa-plus, .fa-minus {
    position: absolute;
    right: 15px;
    top: 33px;
    background: #930000;
    padding: 8px;
    border-radius: 100%;
}

.the-end ul {
    list-style-type: none;
    text-align: center;
}

.the-end ul li {
    display: inline-block;
    color: white;
    font-size: 42px;
}

.the-end ul li a i{
    color: white;
    padding-right: 20px;
}
@media screen and (max-width: 991px) {
    #tour-page .header {
        background-position: 100%;
    }
    #tour-page h4 {
        font-size: 18px;
    }
    
    #tour-page h2 {
        font-size: 36px;
    }

    #tour-page h3 {
        font-size: 28px;
    }

    #tour-page small {
        font-size: 12px;
    }

    .vaccines {
        font-size: 13px;
    }

    .section-white, .section-dark-blue, .section-dark-blue:nth-last-child(1) {
        padding: 40px 35px;
    }

  }

  @media screen and (max-width: 1415px) {
    
    .section-dark-blue:nth-last-child(1) {
        text-align: center;
    }

    .stop {
        display: inline-block;
        width: auto;
    }
     
}
